Dreamhost Rails application issues

I have the same problem?

did you find a solution???

cheers

i'm a beginner, so not sure, but check your config file againstthe
rails server version. i think dreamhost is on 1.22. seems like u on
1.16
try rails -v from console

fixed: I have seen this ages ago, but the error message was never so spurious

the problem was dispatch.rb and .fcgi

you need to either create them locally on the dreamhost (linux) box

or run dos2unix on them